{
	"scripts": {
    "RunJS": "cd ../builds/lovejs && python -m http.server 8000",
    "Publish": "cd ../builds && ../resources/butler/butler push ./win64 user/game:win && ../resources/butler/butler push ./love user/game:win-linux-mac && ../resources/butler/butler push ./lovejs user/game:stable",
		"Run": "cd ../game && appimage-run ../resources/love.AppImage --console .",
		"Build": "cd ../game && makelove --config ../tools/build/makelove.toml"
	}
}
